{
  "id": 5014611,
  "name": "People of State of Illinois ex rel. Zada T. Templeton, et al., Appellants, v. Board of Education of Township High School District No. 201, Cook County et al., Appellees",
  "name_abbreviation": "People ex rel. Templeton v. Board of Education",
  "decision_date": "1949-05-10",
  "docket_number": "Gen. No. 44,420",
  "first_page": "652",
  "last_page": "653",
  "citations": [
    {
      "type": "official",
      "cite": "337 Ill. App. 652"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 58,
    "char_count": 447,
    "ocr_confidence": 0.501,
    "sha256": "a714afcff88a86e94d5fa0192e1fef7353ca8a055abe9084d93475b20e7ed28c",
    "simhash": "1:e3be12a09e6d7a99",
    "word_count": 73
  },
  "last_updated": "2023-07-14T19:37:24.094915+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "People of State of Illinois ex rel. Zada T. Templeton, et al., Appellants, v. Board of Education of Township High School District No. 201, Cook County et al., Appellees."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Scanlan.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Scanlan."
      }
    ],
    "attorneys": [
      "John Ligten-berg, for appellants; James C. Soper, for appellees; Richard F. McPart-lin, Jr., of counsel."
    ],
    "corrections": "",
    "head_matter": "People of State of Illinois ex rel. Zada T. Templeton, et al., Appellants, v. Board of Education of Township High School District No. 201, Cook County et al., Appellees.\nGen. No. 44,420.\nopinion filed May 10, 1949;\nrehearing denied May 24, 1949;\nreleased for publication June 3, 1949.\nJohn Ligten-berg, for appellants; James C. Soper, for appellees; Richard F. McPart-lin, Jr., of counsel."
  },
  "file_name": "0652-02",
  "first_page_order": 674,
  "last_page_order": 675
}
